import {post} from './http'

/**
 * 获取处方记录列表
 * @param params { up_id: number, store_id: number, page: number }
 * @returns {Promise<*>}
 */
export async function getPrescriptionListApi(params) {
    return await post('/prescription/list', params, 3)
}
